@charset "utf-8";

/*お客様の声 ---------------------------------------------------------*/
#review_menu{box-sizing:border-box;padding:15px 20px 0;width:250px;}
#review_menu ul{display:flex;flex-flow:column wrap;gap:0 15px;}
#review_menu > p{width:100%;flex:0 0 100%;font-weight:bold;color:#0088e8;text-align:center;}
#review_menu li{display:block;box-sizing:border-box;width:100%;flex:0 0 100%;margin-bottom:10px;cursor:pointer;}
#review_menu li:hover,#review_menu li.active{color:#0088e8;font-weight:bold;}
#review_menu_reset{display:block;width:fit-content;border-radius:5px;box-sizing:border-box;padding:3px 5px;background:#0088e8;color:#fff;font-weight:bold;border:none;margin:10px 0;cursor:pointer;}
#review_menu_reset:hover{box-shadow:1px 0 10px #0088e869;}

.rev_menuclicked_tit{font-size:150%;font-weight:bold;color:#0088e8;text-align:center;display:block;order:-2;}

.review_menu_place{margin:10px 0 20px;}
.review_menu_place li{line-height:1.0;}
.review_menu_place li span{display:inline-block;width:30px;height:30px;border-radius:3px;box-sizing:border-box;margin-right:10px;padding:3px;vertical-align:middle;}
.review_menu_place li:hover span,
.review_menu_place li.active span{background:#0088e8;}

.review_menu_etc li{padding:0 0 0 2em;position:relative;min-height:1.5em;line-height:1.5;margin-top:10px;}
.review_menu_etc li span,
.review_menu_etc li span::before{display:block;position:absolute;border-radius:50%;top:0;bottom:0;margin:auto 0;}
.review_menu_etc li span{width:1.5em;height:1.5em;left:0;box-sizing:border-box;border:1px solid #ccc;z-index:2;background:#fff;}
.review_menu_etc li span::before{content:"";width:0.8em;height:0.8em;left:0.29em;z-index:3;background:#0088e83b;}
.review_menu_etc li:hover span::before,
.review_menu_etc li.active span::before{background:#0088e8;}

.review_checked{display:block;width:100%;}
.review_checked li{display:grid;grid-template-columns:55% 45%;grid-template-areas:"reviemtit revitems";box-sizing:border-box;padding:5px 3px;border-bottom:1px dashed #0088e8;}
.review_checked_title{display:block;grid-area:reviemtit;}
.review_checked_answer{display:flex;flex-flow:row wrap;grid-area:revitems;gap:10px;}
.review_checked_answer span{display:block;width:fit-content;box-sizing:border-box;padding:0.3em 0 0.3em 1.8em;position:relative;line-height:1;color:#666;}
.review_checked_answer span.review_checked_true{color:#0088e8;font-weight:bold;}
.review_checked_answer span.review_checked_true::before{content:"";background:url("/images/icon/icon_maru.png") no-repeat;background-size:contain;display:block;width:1.5em;height:1.5em;box-sizing:border-box;position:absolute;top:0;left:0;}
.review_checked_answer:not(.wide)::before{content:"（";}
.review_checked_answer:not(.wide)::after{content:"）";}
.review_checked_answer.wide{display:flex;flex-flow:column wrap;gap:5px 0;grid-row:2;grid-column:1 / 3;box-sizing:border-box;padding-left:1em;}

#review_blocks_container{display:flex;flex-flow:column wrap;gap:20px 0;}
.revpage_tit{display:flex;flex-flow:row wrap;gap:0 10px;width:100%;box-sizing:border-box;border-bottom:3px solid #0088e8;order:0;align-items:center;border-radius:5px 5px 0 0;overflow:hidden;background:#fff;}
.revpage_tit h2{width:fit-content;max-width:calc(100% - 70px);}
.revpage_tit img{width:50px;height:50px;padding:10px;background:#0088e8;}
.revpage_tit.sort{order:-2;}

.review_block{background:#fff;border-radius:10px;width:100%;max-width:1000px;flex:0 0 auto;order:0;overflow:hidden;box-sizing:border-box;border:2px solid #dcf6ff;margin-bottom:25px;}
.review_block.sort{order:-1;}
.review_block_title{display:grid;grid-template-columns:40% 60%;place-items: center;}
.review_block_title_img{grid-column:1;}
.review_block_title_img a{display:block;width:100%;height:100%;overflow:hidden;position:relative;}
.review_block_title_img a img{display:block;width:100%;height:100%;object-fit:cover;position:relative;z-index:1;}
.review_block_title_img a::before{content:"事例を見る";display:block;width:fit-content;line-height:1.0;background:#0088e8;color:#fff;border-radius:0 5px 5px 0;box-sizing:border-box;padding:5px;position:absolute;z-index:2;bottom:10px;left:0;}
.review_block_title_img a:hover::before{background:#ff6a00;}
.review_block_title_data{grid-column:2;box-sizing:border-box;padding:10px 20px;}
.review_block_title_data span{display:inline-block;line-height:1;border-radius:5px;background:#dcf6ff;color:#666;padding:3px;margin:5px;}
.review_block_text{box-sizing:border-box;padding:0 20px 10px;border-top:2px dashed #dcf6ff;}
.review_block_extra{width:96%;border-radius:5px;background:#fff;border:2px dashed #0088e8;box-sizing:border-box;padding:20px 10px 5px;margin:20px auto 0;position:relative;}
.review_block_extra::before{content:"コメント";display:block;width:fit-content;box-sizing:border-box;background:#fff;border-radius:5px;color:#0088e8;font-weight:bold;position:absolute;top:-0.5em;left:10px;line-height:1;padding:0 0.5em;}
.review_block_extra p{margin:10px 0;}
.review_block_last{width:100%;padding:10px 20px;display:flex;flex-flow:column wrap;justify-content:center;align-items:center;}
.review_block_thanks{display:block;width:fit-content;color:#0088e8;max-width:100%;}
.review_block_icon{width:270px;}
.review_block_last .popup_content{order:3;}
.review_block .tit14{margin-top:20px;margin-bottom:5px;}
#review_improvement li{margin-bottom:30px;}
#review_improvement img{border-radius:10px;}
#servicelist_inquiry{background:#dcf6ff;}

#service_bottomlinks{padding:45px 0 30px;}
#service_bottomlinks_tit{display:flex;flex-flow:row wrap;gap:0 10px;align-items:center;width:fit-content;max-width:100%;margin:15px auto;color:#0088e8;letter-spacing:0.1em;font-weight:bold;}
#service_bottomlinks_tit::before,
#service_bottomlinks_tit::after{content:"";width:100px;height:5px;border-radius:5px;background:#0088e8;}
#service_bottomlinks ul{display:flex;flex-flow:row wrap;gap:30px;justify-content:center;}
#service_bottomlinks li{display:block;width:fit-content;min-width:120px;}
#service_bottomlinks a{display:block;text-align:center;color:#0088e8;}

@media screen and (max-width:768px){
	.revpage_tit{background:linear-gradient(to right, #0088e8 51px,#fff 51px);}
	.revpage_tit img{width:40px;height:40px;padding:5px;background:transparent;}
	.review_block_title{grid-template-columns:1fr;}
	.review_block_title_img{grid-row:2;}
	.review_block_title_data{grid-column:1;grid-row:1;}
	.review_block_text{padding:0 10px 10px;}
	.review_checked li{grid-template-columns:1fr;grid-template-areas:"reviemtit""revitems";}
	.review_block_last{box-sizing:border-box;}
}

@media screen and (max-width:670px){
    #review_menu{box-sizing:border-box;padding:10px 0 0;width:100%;max-width:100%;}
	#review_menu ul{flex-flow:row wrap;}
	#review_menu li{flex:1 0 auto;width:fit-content;box-sizing:border-box;}
	#review_menu .review_menu_place li{border:1px solid #92cff9;padding-right:5px;border-radius:5px;}
	.review_menu_place li span{margin-right:0;}
	.review_menu_place li:hover span,.review_menu_place li.active span{background:transparent;}
	.review_menu_etc li span::before{background:#0088e817;}
	#review_menu_reset{background:#97b0c1;margin:0 0 20px auto;}
}
